[<text>
<title>storehouse convertible bond raised to 69 mln stg</title>
<dateline>    london, march 11 - </dateline>the stg convertible bond issue launched
monday for storehouse plc &lt;sthl.l&gt; was raised to 69 mln stg
from the original 60 mln, co-lead swiss bank corp international
said. county natwest capital markets is the other co-lead
manager.
    the coupon has been fixed at 4-1/4 pct. the conversion
price into storehouse ordinary shares has been fixed at 346
pence which represents a premium of 9.84 pct over last night's
315 pence closing share price. the put price after five years
is 126.8 to yield 8-3/4 pct.
    selling period for the bond -- which dealers say has been
seeing good demand -- has been accelerated to noon on friday.
    the bond was trading today at 104-3/8 104-7/8 against its
par issue price, traders said, adding the equity link ensured
popularity on an oversupplied eurosterling primary market.
    the proceeds of the issue will be used to fund outstanding
short-term borrowings, storehouse plc corporate treasurer lance
moir told reuters.
    the issue was also designed to increase the international
profile of the british high street retail conglomerate and was
consequently aimed primarily at continental investors who have
shown a high degree of interest in the issue, he added.
    demand came mainly from west germany and switzerland.
 reuter
</text>]